
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinISP", "WinISP\WinISP.csproj", "{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_x64|Any CPU = Debug_x64|Any CPU
		Debug_x64|Mixed Platforms = Debug_x64|Mixed Platforms
		Debug_x64|Win32 = Debug_x64|Win32
		Debug_x64|x64 = Debug_x64|x64
		Debug_x64|x86 = Debug_x64|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|Any CPU.ActiveCfg = Debug|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|Any CPU.Build.0 = Debug|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|Mixed Platforms.ActiveCfg = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|Mixed Platforms.Build.0 = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|Win32.ActiveCfg = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|Win32.Build.0 = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|x64.ActiveCfg = Debug|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|x86.ActiveCfg = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug_x64|x86.Build.0 = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|Win32.ActiveCfg = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|Win32.Build.0 = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|x86.ActiveCfg = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Debug|x86.Build.0 = Debug|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|Win32.ActiveCfg = Release|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|Win32.Build.0 = Release|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|x64.ActiveCfg = Release|Any CPU
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|x86.ActiveCfg = Release|x86
		{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
